@charset "utf-8";
/* CSS Document */

/*** BREAKPOINT 01 ***/

@media only screen and (max-width: 1200px){

    /* BANNERS */
    
    #banners-topo{
        height: 300px;
    }

    #banners-topo #banners{
        margin-left: -720px;
    }

    #banners-topo img{
        height: 300px;
    }

    #menu-principal ul li a{
        font-size: 1rem;
    }


    /* INFORMAÇÕES */

    #informacoes{
        background-size: auto;
    } 

    #contato-rapido span{
        display: none;
    }

    #cabecalho #nav #contato-rapido a::before {
        margin-right: 0;
    }
}


/*** BREAKPOINT 02 ***/

@media only screen and (max-width: 900px){
    .col-1-bp2{ width: 1.7708333333333%; } /* 24 colunas */
    .col-2-bp2{ width: 6.0416666666667%; } /* 12 colunas */
    .col-3-bp2{ width: 10.3125%; } /* 8 colunas */
    .col-4-bp2{ width: 14.583333333333%; } /* 6 colunas */
    .col-5-bp2{ width: 18.854166666667%; }
    .col-6-bp2{ width: 23.125%; } /* 4 colunas */
    .col-7-bp2{ width: 27.395833333333%; }
    .col-8-bp2{ width: 31.666666666667%; } /* 3 colunas */
    .col-9-bp2{ width: 35.9375%; }
    .col-10-bp2{ width: 40.208333333333%; }
    .col-11-bp2{ width: 44.479166666667%; }
    .col-12-bp2{ width: 48.75%; } /* 2 colunas */
    .col-13-bp2{ width: 53.020833333333%; }
    .col-14-bp2{ width: 57.291666666667%; }
    .col-15-bp2{ width: 61.5625%; }
    .col-16-bp2{ width: 65.833333333333%; }
    .col-17-bp2{ width: 70.104166666667%; }
    .col-18-bp2{ width: 74.375%; }
    .col-19-bp2{ width: 78.645833333333%; } 
    .col-20-bp2{ width: 82.916666666667%; }
    .col-21-bp2{ width: 87.1875%; }
    .col-22-bp2{ width: 91.458333333333%; }
    .col-23-bp2{ width: 95.729166666667%; }
    .col-24-bp2{ width: 100%; margin-right: 0; } /* 1 coluna */


    /* CURSOS */

    #cursos li:nth-child(4n){
        margin-right: 2.5%;
    }

    #cursos li:nth-child(3n){
        margin-right: 0;
    }

    #cursos li:nth-child(4n+1){
        clear: none;
    }

    #cursos li a{
        font-size: 1.25rem;
    }


    /* SOBRE */

    #informacoes #sobre li a{
        text-align: center;
        height: 160px;
        padding: 10px;
    }

    #informacoes #sobre li a::before{
        float: none;
        display: block;
        margin-right: 0;
    }


    /* VÍDEO */

    #video div:first-child{
        margin-bottom: 20px;
    }

    #video h2{
        font-size: 2.5rem;
        text-align: center;
        margin-bottom: 20px;
    }
}


/*** BREAKPOINT 03 ***/

@media only screen and (max-width: 800px){
    #grid-cursos {
        grid-template-columns: 1fr 1fr;
    }

    #grid-bolsas {
        grid-template-columns: 1fr 1fr;
    }

    #grid-video{
        grid-template-columns: 1fr;
    }

    html{
        font-size: 90%;
    }

    #botao-menu{
        display: block;
    }

    #cabecalho nav{
        display: none;
        margin: 30px 15px 0;
        border-radius: 5px;
    }

    #cabecalho nav ul li{
        float: none;
        width: initial;
        display: block;
    }

    #menu-responsivo ul{
        display: block;
        padding: 25px;
    }

    #menu-responsivo ul li{
        background-color: #2960A3;
        color: #FFF;
        font-size: 1rem;
        border-top: 1px solid #FFF;
        border-radius: 5px;
        padding: 10px 15px;
    }

    #menu-responsivo ul li a{

        color: #FFF;

    }

    /* BANNERS */
    
    #banners-topo{
        display: none;
    }


    /* FALE CONOSCO */

    #fale-conosco .row{
        background-position: 120% 20px;
    }



    /* CURSOS */

    #cursos li:nth-child(3n){
        margin-right: 2.5%;
    }

    #cursos li:nth-child(3n+1){
        clear: none;
    }

    #cursos li:nth-child(2n){
        margin-right: 0;
    }

    #cursos li a{
        font-size: 1.5rem;
    }


    /* PROVA */

    #informacoes #prova li{
        text-align: center;
    }

    #informacoes #prova li::before{
        float: none;
        margin-right: 0;
    }


    /* SOBRE */

    #sobre li{
        margin-bottom: 10px;
    }

    #sobre li:nth-child(2n){
        margin-right: 0;
    }

    #informacoes #sobre li a{
        height: auto;
    }

    #informacoes #sobre li a::before{
        margin-right: 1.25rem;
    }


    /* PROGRAMAS*/

    #programas li:nth-child(4n){
        margin-right: 2.5%;
    }

    #programas li:nth-child(3n){
        margin-right: 0;
    }

    #programas li a figure{
        height: 170px;
    }

}


/*** BREAKPOINT 04 ***/

@media only screen and (max-width: 600px){
    #grid-editais {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .col-1-bp4{ width: 1.7708333333333%; } /* 24 colunas */
    .col-2-bp4{ width: 6.0416666666667%; } /* 12 colunas */
    .col-3-bp4{ width: 10.3125%; } /* 8 colunas */
    .col-4-bp4{ width: 14.583333333333%; } /* 6 colunas */
    .col-5-bp4{ width: 18.854166666667%; }
    .col-6-bp4{ width: 23.125%; } /* 4 colunas */
    .col-7-bp4{ width: 27.395833333333%; }
    .col-8-bp4{ width: 31.666666666667%; } /* 3 colunas */
    .col-9-bp4{ width: 35.9375%; }
    .col-10-bp4{ width: 40.208333333333%; }
    .col-11-bp4{ width: 44.479166666667%; }
    .col-12-bp4{ width: 48.75%; } /* 2 colunas */
    .col-13-bp4{ width: 53.020833333333%; }
    .col-14-bp4{ width: 57.291666666667%; }
    .col-15-bp4{ width: 61.5625%; }
    .col-16-bp4{ width: 65.833333333333%; }
    .col-17-bp4{ width: 70.104166666667%; }
    .col-18-bp4{ width: 74.375%; }
    .col-19-bp4{ width: 78.645833333333%; } 
    .col-20-bp4{ width: 82.916666666667%; }
    .col-21-bp4{ width: 87.1875%; }
    .col-22-bp4{ width: 91.458333333333%; }
    .col-23-bp4{ width: 95.729166666667%; }
    .col-24-bp4{ width: 100%; margin-right: 0; } /* 1 coluna */


    #contato-rapido span{
        display: block;
    }

    /* CABECALHO */

    #cabecalho #topo #logo-qr-code{
        justify-content: center;
        margin-bottom: 20px;
    }

    #cabecalho #topo #contato-rapido a{
        float: left;
        margin-bottom: 0;
        margin-right: 2.5%;
        padding: 8px;
        clear: none;
    }

    #cabecalho #topo #contato-rapido a:last-child{
        margin-right: 0;
    }


    /* EDITAIS */

    #editais ul li{
        margin-bottom: 10px;
    }

    #editais ul li:nth-child(2n){
        margin-right: 0;
    }

    #editais ul li a:first-child{
        height: auto;
    }


    /* PROGRAMAS */

    #programas li:nth-child(3n){
        margin-right: 2.5%;
    }

    #programas li:nth-child(2n){
        margin-right: 0;
    }


    /* VEJA TAMBÉM */

    #veja-tambem ul li{
        margin-bottom: 20px;
    }

    #veja-tambem ul li:nth-child(2n){
        margin-right: 0;
    }


    /* FALE CONOSCO */

    #fale-conosco .row{
        background: transparent;
    }

    #fale-conosco .titulo-secao,
    #fale-conosco p{
        text-align: center;
    }

    #fale-conosco .but{
        margin: 0 auto 20px;
    }	

    #fale-conosco .but-telefone-mobile{
        display: block;
    }

    #fale-conosco .but-telefone-desktop{
        display: none;
    }

}


/*** BREAKPOINT 05 ***/

@media only screen and (max-width: 480px){
    .col-1-bp5{ width: 1.7708333333333%; } /* 24 colunas */
    .col-2-bp5{ width: 6.0416666666667%; } /* 12 colunas */
    .col-3-bp5{ width: 10.3125%; } /* 8 colunas */
    .col-4-bp5{ width: 14.583333333333%; } /* 6 colunas */
    .col-5-bp5{ width: 18.854166666667%; }
    .col-6-bp5{ width: 23.125%; } /* 4 colunas */
    .col-7-bp5{ width: 27.395833333333%; }
    .col-8-bp5{ width: 31.666666666667%; } /* 3 colunas */
    .col-9-bp5{ width: 35.9375%; }
    .col-10-bp5{ width: 40.208333333333%; }
    .col-11-bp5{ width: 44.479166666667%; }
    .col-12-bp5{ width: 48.75%; } /* 2 colunas */
    .col-13-bp5{ width: 53.020833333333%; }
    .col-14-bp5{ width: 57.291666666667%; }
    .col-15-bp5{ width: 61.5625%; }
    .col-16-bp5{ width: 65.833333333333%; }
    .col-17-bp5{ width: 70.104166666667%; }
    .col-18-bp5{ width: 74.375%; }
    .col-19-bp5{ width: 78.645833333333%; } 
    .col-20-bp5{ width: 82.916666666667%; }
    .col-21-bp5{ width: 87.1875%; }
    .col-22-bp5{ width: 91.458333333333%; }
    .col-23-bp5{ width: 95.729166666667%; }
    .col-24-bp5{ width: 100%; margin-right: 0; } /* 1 coluna */

    #grid-cursos {
        grid-template-columns: 1fr;
    }

    #grid-bolsas {
        grid-template-columns: 1fr;
    }

    .testimonial-card{
        height: 370px;
    }

    
    /* CABECALHO */

    #cabecalho #topo #contato-rapido a:first-child{
        margin-bottom: 5px;
    }


    /* BANNER */
    
    #banners-topo{
        height: auto;
    }

    #banners-topo #banners{
        left: 0;
        margin: initial;
    }

    #banners-topo img{
        width: 100%;
        height: auto;
    }


    /* BOTÃO INSCRIÇÃO */

    .inscricao-mobile{
        display: block;
    }


    #botao-menu{
        display: block;
    }
    
    .titulo-secao{
        font-size: 2rem;
    }

    #visita-virtual .container {
        margin-top: 40px;
    }

    #visita-virtual h2 {
        margin-bottom: 20px !important;
    }
}


/*** BREAKPOINT 06 ***/

@media only screen and (max-width: 360px){
    .col-1-bp6{ width: 1.7708333333333%; } /* 24 colunas */
    .col-2-bp6{ width: 6.0416666666667%; } /* 12 colunas */
    .col-3-bp6{ width: 10.3125%; } /* 8 colunas */
    .col-4-bp6{ width: 14.583333333333%; } /* 6 colunas */
    .col-5-bp6{ width: 18.854166666667%; }
    .col-6-bp6{ width: 23.125%; } /* 4 colunas */
    .col-7-bp6{ width: 27.395833333333%; }
    .col-8-bp6{ width: 31.666666666667%; } /* 3 colunas */
    .col-9-bp6{ width: 35.9375%; }
    .col-10-bp6{ width: 40.208333333333%; }
    .col-11-bp6{ width: 44.479166666667%; }
    .col-12-bp6{ width: 48.75%; } /* 2 colunas */
    .col-13-bp6{ width: 53.020833333333%; }
    .col-14-bp6{ width: 57.291666666667%; }
    .col-15-bp6{ width: 61.5625%; }
    .col-16-bp6{ width: 65.833333333333%; }
    .col-17-bp6{ width: 70.104166666667%; }
    .col-18-bp6{ width: 74.375%; }
    .col-19-bp6{ width: 78.645833333333%; } 
    .col-20-bp6{ width: 82.916666666667%; }
    .col-21-bp6{ width: 87.1875%; }
    .col-22-bp6{ width: 91.458333333333%; }
    .col-23-bp6{ width: 95.729166666667%; }
    .col-24-bp6{ width: 100%; margin-right: 0; } /* 1 coluna */

    /* .testimonial-card{
        height: 300px;
    } */

    /* PROGRAMAS */

    #programas li a figure{
        height: 130px;
    }
}